#aOverlay {
	background: #666;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0; left: 0;
	z-index: 900;
	display: none;
	cursor: pointer;
}
#aBox {
	position: absolute;
	z-index: 950;
	height: 42px; width: 42px;
	overflow: hidden;
}
#aBox div#aImgHolder {
	display: block;
	padding: 5px 50px 0 0;
	background: #fff;
	min-height: 32px;
	border: 1px solid #999;
}
#aBox img#aImg {
	display: block;
	margin: 0 50px 0 0;
	background: #fff;
}

#aBox *:focus { -moz-outline: 0;; }
#aBox a.aButton {
	float: right;
	background-color: transparent;
	background-image: url(http://vragen.upc.nl/euf/assets/images/aBox-buttons.gif);
	text-decoration: none;
	width: 40px; height: 16px;
	cursor: pointer;
	border: 0;
	background-repeat: no-repeat;
}
#aBox a.aButton:hover {
	background-color: transparent;
	text-decoration: none;
	border: 0;
}
#aBox a.aButton:active {
	background-color: transparent;
	border: 0;
}

#aBox #aCloseButton { 
	position: absolute;
	top: 10px;
	right: 10px;	
	cursor: pointer;
}

#aBox a#aNextButton { 
	background-image: url('../images/btn_lightbox_next.png'); 
	width: 79px;
	height: 26px;
	margin: 5px 0 0 5px;
}

#aBox a#aPrevButton {
	background-image: url('../images/btn_lightbox_prev.png'); 
	width: 79px;
	height: 26px; 
	float: left;
	margin: 5px 5px 0 0;
	}


	
/*#aBox a#aCloseButton:hover { background-position: 0 -64px; } */
/*#aBox a#aNextButton:hover { background-position: -68px -64px; } */
/*#aBox a#aPrevButton:hover { background-position: -28px -64px; } */

/*#aBox a#aCloseButton:active { background-position: 0 -32px; } */
/*#aBox a#aNextButton:active { background-position: -68px -32px; } */
/*#aBox a#aPrevButton:active { background-position: -28px -32px; } */

#aBox div#aBoxMeta {
	position: relative;
	z-index: 960;
	background: #fff;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	margin-top: 0px;
	padding: 9px;
	height: 0;
	overflow: hidden;
}
#aBox h1#aInfoTitle {
	font-family: Arial;
	color: #000;
	text-align: center;
	font-size: 12px;
	margin: 0;
	font-weight: normal;
}
#aBox p#aCount {
	display: none;
	clear: right;
	float: right;
	text-align: center;
	width: 80px;
	margin: 0;
	color: #fff;
	font-size: 11px;
}
#aBox p#aInfo {
	margin: 0 80px 0 32px;
	color: #666;
	font-size: 11px;
}
#aBox h1#aInfoTitle, #aBox p#aCount, #aBox p#aInfo {
	font-family: Arial, Helvetica, Verdana, sans-serif !important;
	text-transform: none !important;
}

img#aLoadImg {
	position: absolute;
	top: -900em; left: -900em;
	border: 0;
	width: 32px;
	height: 32px;
	z-index: 999;
}
